# TourniesService (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.parlor.tourney.client
Interface TourniesService

All Superinterfaces:
  com.threerings.presents.client.InvocationService

All Known Implementing Classes:
  TourniesMarshaller

    public interface TourniesService

extends com.threerings.presents.client.InvocationService

Provices services for creating/modifying tournies.

Nested Class Summary

Nested classes/interfaces inherited from interface com.threerings.presents.client.InvocationService
`com.threerings.presents.client.InvocationService.ConfirmListener, com.threerings.presents.client.InvocationService.InvocationListener, com.threerings.presents.client.InvocationService.ResultListener`

Method Summary
`void` `createTourney(TourneyConfig config, com.threerings.presents.client.InvocationService.ResultListener listener)` Creates a new tourney.

Method Detail

### createTourney

    void createTourney(TourneyConfig config,
                       com.threerings.presents.client.InvocationService.ResultListener listener)

  Creates a new tourney.

Copyright © 2011. All Rights Reserved.